uuid: 966d0a0d-bf19-4cec-ace2-413b5930a44b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_detailed_question
    - node.type.faq
  module:
    - text
id: node.faq.field_detailed_question
field_name: field_detailed_question
entity_type: node
bundle: faq
label: 'Detailed question'
description: 'Enter the detailed question text'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
